## rust-kmon 1.5.3

=== debian/changelog ===
rust-kmon (1.5.3-1) unstable; urgency=medium

  * Package kmon 1.5.3 from crates.io using debcargo 2.4.3

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sun, 20 Dec 2020 22:54:24 +0100

rust-kmon (1.5.1-1) unstable; urgency=medium

  * Package kmon 1.5.1 from crates.io using debcargo 2.4.3

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sun, 01 Nov 2020 12:47:13 +0100
