=== debian/control ===
--- 
+++ 
@@ -2,23 +2,24 @@
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-bytesize-1+default-dev (>= 1.0.1-~~),
+ librust-bytesize-1+default-dev (>= 1.1.0-~~),
  librust-clap-2+default-dev (>= 2.33.3-~~),
  librust-clipboard-0.5+default-dev,
- librust-colorsys-0.5+default-dev (>= 0.5.7-~~),
+ librust-colorsys-0.6+default-dev (>= 0.6.5-~~),
  librust-enum-iterator-0.6+default-dev,
- librust-enum-unitary-0.4+default-dev (>= 0.4.2-~~),
- librust-termion-1+default-dev (>= 1.5.5-~~),
- librust-tui-0.9+default-dev,
- librust-unicode-width-0.1+default-dev (>= 0.1.8-~~)
+ librust-enum-unitary-0.4.2+default-dev,
+ librust-termion-1+default-dev (>= 1.5.6-~~),
+ librust-tui-0.19+termion-dev,
+ librust-unicode-width-0.1+default-dev (>= 0.1.9-~~),
+ bash-completion
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Stephan Lachnit <stephanlachnit@protonmail.com>
-Standards-Version: 4.5.0
+ Stephan Lachnit <stephanlachnit@debian.org>
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kmon]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kmon
 Homepage: https://kmon.cli.rs
