## rust-kmon 1.6.5

=== debian/changelog ===
rust-kmon (1.6.5-1) unstable; urgency=medium

  * Team upload.
  * Package kmon 1.6.5 from crates.io using debcargo 2.6.1
  * Manual d/control, d/tests/control to skip generation and testing of lib
  * Generate man page and shell completions with build.rs grabbed upstream
  * Replace unpackaged copypasta-ext with arboard
  * Downgrade termion to packaged 1.x
  * Relax ratatui to 0.28

 -- Blair Noctis <ncts@debian.org>  Mon, 02 Sep 2024 12:02:21 +0000
