=== debian/control ===
--- 
+++ 
@@ -6,23 +6,23 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-bytesize-1+default-dev (>= 1.1.0-~~),
- librust-clap-2+default-dev (>= 2.33.3-~~),
- librust-clipboard-0.5+default-dev,
- librust-colorsys-0.6+default-dev (>= 0.6.5-~~),
- librust-enum-iterator-0.6+default-dev,
- librust-enum-unitary-0.4.2+default-dev,
- librust-termion-1+default-dev (>= 1.5.6-~~),
- librust-tui-0.19+termion-dev,
- librust-unicode-width-0.1+default-dev (>= 0.1.9-~~),
- bash-completion
+ librust-arboard-3-dev (>= 3.4.0-~~),
+ librust-bytesize-1-dev (>= 1.3.0-~~),
+ librust-clap-4-dev (>= 4.5.4-~~),
+ librust-clap-complete-4-dev (>= 4.5.2-~~),
+ librust-clap-mangen-0.2-dev (>= 0.2.20-~~),
+ librust-colorsys-0.6-dev (>= 0.6.5-~~),
+ librust-enum-iterator-2-dev,
+ librust-ratatui-0.28-dev,
+ librust-termion-1-dev,
+ librust-unicode-width-0.1-dev (>= 0.1.11-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
-Uploaders:
- Stephan Lachnit <stephanlachnit@debian.org>
-Standards-Version: 4.5.1
+Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kmon]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kmon
 Homepage: https://kmon.cli.rs
+X-Cargo-Crate: kmon
 Rules-Requires-Root: no
 
 Package: kmon
