=== debian/tests/control ===
# it's a TUI program, just test it runs.
Test-Command: kmon --version
