## rust-kmon 1.7.1

=== debian/changelog ===
rust-kmon (1.7.1-2) unstable; urgency=medium

  * Team upload.
  * Package kmon 1.7.1 from crates.io using debcargo 2.7.11
  * Relax termion and ratatui dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Jan 2026 19:05:18 +0000

rust-kmon (1.7.1-1) unstable; urgency=medium

  [ Carl Keinath ]
  * Package kmon 1.7.1 from crates.io using debcargo 2.7.11
  * Adopt package (Closes: #1066127)
  * d/patches:
    - refresh patches
    - drop replace-copypasta-ext.patch
  * using dh-sequence-cargo instead of dh-cargo

  [ Matthias Geiger ]
  * d/control: Set dh-comapt = 13, SV- 4.7.7

 -- Carl Keinath <carl.keinath@gmail.com>  Sun, 07 Dec 2025 10:49:30 +0100
