=== debian/control ===
Source: rust-kmon
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-bytesize-1+default-dev (>= 1.3.0-~~),
 librust-clap-4+default-dev (>= 4.5.23-~~),
 librust-clap-complete-4+default-dev (>= 4.5.38-~~),
 librust-clap-mangen-0.2+default-dev (>= 0.2.24-~~),
 librust-colorsys-0.6+default-dev (>= 0.6.5-~~),
 librust-copypasta-ext-0.4+default-dev (>= 0.4.4-~~),
 librust-enum-iterator-2+default-dev (>= 2.1.0-~~),
 librust-ratatui+termion-dev (<< 0.30-~~),
 librust-ratatui+termion-dev (>= 0.28-~~),
 librust-regex-lite-0.1+default-dev (>= 0.1.6-~~),
 librust-termion+default-dev (<< 5-~~),
 librust-termion+default-dev (>= 1-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.14-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carl Keinath <carl.keinath@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kmon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kmon
Homepage: https://kmon.cli.rs
X-Cargo-Crate: kmon

Package: kmon
Architecture: any
Multi-Arch: allowed
Section: admin
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Interactive kernel monitor that combines dmesg and kmod
 kmon is an interactive kernel monitor for the terminal. It can insepct and load
 kernel modules, and it can monitor kernel activity. It basically combines dmesg
 and kmod into one application. Note that is probably needs to run as root.
